{
    "dc_identifier": "nl.gm0037.2c.2025.6214384-2",
    "dc_title": "Raadsvergadering 2025-05-12 - Controleprotocol 2024-2027 en Normenkader 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stadskanaal op 2025-05-12. Onderdeel: Controleprotocol 2024-2027 en Normenkader 2024.",
    "dc_source": "https://stadskanaal.bestuurlijkeinformatie.nl/Agenda/Index/f934d704-93ee-40d7-9770-1a188b830b12",
    "dc_publisher": "gm0037",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2025-05-12",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Stadskanaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stadskanaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0037.2c.2025.6214384-2",
    "dc_externalIdentifier": "6214390",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-05-12",
    "foi_meetingNumber": "6214384",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0037.2c.2025.6214384-2.doc.1",
            "dc_title": "Raadsvoorstel en besluit Controleprotocal 2024-2027 en Normenkader 2024",
            "foi_fileName": "Raadsvoorstel%20en%20besluit%20Controleprotocal%202024-2027%20en%20Normenkader%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stadskanaal&id=118aa862-0f1c-4570-98df-599333b3ce82"
        }
    ]
}